version: 1.66.200
files:
  - url: ../../1.66.200/windows/CDTCloudBlueprintSetup-1.66.200.exe
    sha512: UVPHydN6zQ+UGPi1en8Gz0tGD6+AJO5dciiX2kraT98eISbOV48/iSuIZfUrMEl/SttPWi28eyMwePy0bqs/Gg==
    size: 195792992
path: ../../1.66.200/windows/CDTCloudBlueprintSetup-1.66.200.exe
sha512: UVPHydN6zQ+UGPi1en8Gz0tGD6+AJO5dciiX2kraT98eISbOV48/iSuIZfUrMEl/SttPWi28eyMwePy0bqs/Gg==
releaseDate: '2026-03-06T16:26:15.874Z'
